/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 26, 2015, 10:40:00 AM
    Author     : marcio
*/
section.fundo{
    background: none;
}
.fundo{
    background-image: url(../imagens/back.png);
    background-repeat: no-repeat;
  
}
section.fundo2{
    background: none;
}
.fundo2{
    background-image: url(../imagens/skyrimmap.jpg);
    background-repeat: no-repeat;
  
}